What versions of ArcGIS Pro is the add-in compatible with?

The add-in is compatible with ArcGIS Pro 2.4 and above.